@charset "utf-8";
/* CSS Document */

body.hidden-scroll{overflow:hidden}
.sl-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}
.ir,.label-invisible{position:absolute;left:-9999em;width:1px;height:1px;opacity:0;overflow:hidden}
.noscript{display:none;text-align:center;margin:5px auto;font-style:italic}
.page{position:relative;overflow:hidden}
.page--header-sticky{padding-top:80px}

/****/
.page__header{position:fixed; left:0; right:0; top:0; height:93px;animation:fade-slide-down 2s .5s cubic-bezier(0, 0.5, 0, 1) forwards; transform-style: preserve-3d;
  perspective: 100px;  -moz-transition:all 0.6s; transition:all 0.6s; -webkit-transition:all 0.6s; -ms-transition:all 0.6s; -o-transition:all 0.6s; z-index:999;  font-family: 'Titillium Web', sans-serif;}
.page__header:before, .page__header:after{content:'';position:absolute;left:0; right:0;transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; -ms-transition:all 0.6s; -o-transition:all 0.6s;z-index: -1;}
.page__header:before{top:0;  background:rgba(76,76,76,0.5); height:38px;}
.page__header:after{bottom:0; background:rgba(25,143,74,0.7); height:55px;}
.page__header .page-header__logowrap{width:110px; position:absolute; left:2.1875rem; top: 0.9375rem; z-index: 99;}
.page__header li .social-media{ background:url(../../images/css_sprites.png) no-repeat; height:1rem; width:1.3125rem; display:inline-block;  }
.page__header li .social-media.twitter-icon{ background-position:-0.625rem -0.625rem;}
.page__header li .social-media.youtube-icon{ background-position:-2.9375rem -0.625rem;}
.page__header li .social-media.twitter-icon:hover{ background-position:-0.625rem -1.8125rem;}
.page__header li .social-media.youtube-icon:hover{ background-position:-2.9375rem -1.8125rem;}
.page__header li .social-media.facebook-icon{ width: 1rem; background-position:-0.625rem -3rem;}
.page__header li .social-media.facebook-icon:hover{ background-position:-0.625rem -4.25rem;}


.page__header.smaller:before{top:0;  background:rgba(76,76,76,1);}
.page__header.smaller:after{bottom:0; background:rgba(25,143,74,1);}

.centering-wrap{margin:0 auto;padding:0 25px 0 30px}
.centering-wrap .centering-wrap{padding-left:0;padding-right:0}

.perma-search{position:relative;display:inline-block;vertical-align:middle}
.perma-search .perma-search__toggle{position:absolute;opacity:0;z-index:-1}
.perma-search .perma-search__closelbl,.perma-search .perma-search__openlbl{display:none;width:16px;height:16px;padding:0;background-position:50%;background-repeat:no-repeat;background-size:contain;cursor:pointer}
.perma-search .perma-search__openlbl{background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiI+PGcgZmlsbD0iI2E3YTdhNyIgZmlsbC1ydWxlPSJldmVub2RkIj48cGF0aCBkPSJNNy41IDE0YTYuNSA2LjUgMCAxIDEgMC0xMyA2LjUgNi41IDAgMCAxIDAgMTN6bTAtMmE0LjUgNC41IDAgMSAwIDAtOSA0LjUgNC41IDAgMCAwIDAgOXoiIGZpbGwtcnVsZT0ibm9uemVybyIvPjxyZWN0IHRyYW5zZm9ybT0icm90YXRlKDQyIDEzLjQyOSAxMy4xNSkiIHg9IjEwLjkyOSIgeT0iMTIuMTQ5IiB3aWR0aD0iNSIgaGVpZ2h0PSIyIiByeD0iMSIvPjwvZz48L3N2Zz4=)}
.perma-search .perma-search__openlbl:focus,.perma-search .perma-search__openlbl:hover,.perma-search .perma-search__toggle:focus~.perma-search__openlbl{background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iIzAwQTEzOSIgZmlsbC1ydWxlPSJldmVub2RkIj48cGF0aCBkPSJNNy41IDE0YTYuNSA2LjUgMCAxIDEgMC0xMyA2LjUgNi41IDAgMCAxIDAgMTN6bTAtMmE0LjUgNC41IDAgMSAwIDAtOSA0LjUgNC41IDAgMCAwIDAgOXoiIGZpbGwtcnVsZT0ibm9uemVybyIvPjxyZWN0IHRyYW5zZm9ybT0icm90YXRlKDQyIDEzLjQyOSAxMy4xNSkiIHg9IjEwLjkyOSIgeT0iMTIuMTQ5IiB3aWR0aD0iNSIgaGVpZ2h0PSIyIiByeD0iMSIvPjwvZz48L3N2Zz4=)}
.perma-search .perma-search__closelbl{position:absolute;top:4px;right:0;background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIxNiI+PGcgZmlsbD0iI2E3YTdhNyIgZmlsbC1ydWxlPSJldmVub2RkIj48cGF0aCBkPSJNNC4yOTkuMzIxbDE0LjA1MiAxMy45NWExLjA5IDEuMDkgMCAwIDEgMCAxLjU1IDEuMTEgMS4xMSAwIDAgMS0xLjU2MiAwTDIuNzM4IDEuODcxYTEuMDkgMS4wOSAwIDAgMSAwLTEuNTUgMS4xMSAxLjExIDAgMCAxIDEuNTYgMHoiLz48cGF0aCBkPSJNMTYuNzkuMzIxYTEuMTEgMS4xMSAwIDAgMSAxLjU2IDAgMS4wOSAxLjA5IDAgMCAxIDAgMS41NUw0LjMgMTUuODIxYTEuMTEgMS4xMSAwIDAgMS0xLjU2MSAwIDEuMDkgMS4wOSAwIDAgMSAwLTEuNTVMMTYuNzg5LjMyMXoiLz48L2c+PC9zdmc+)}
.perma-search .perma-search__form{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.perma-search .perma-search__input{min-width:200px;padding:5px 20px 5px 0;background:transparent;border:0;border-bottom:1px solid #c8c8c8}
.perma-search .perma-search__input::-webkit-input-placeholder{color:#585858;opacity:1}
.perma-search .perma-search__input:-ms-input-placeholder{color:#585858;opacity:1}
.perma-search .perma-search__input::-ms-input-placeholder{color:#585858;opacity:1}
.perma-search .perma-search__input::placeholder{color:#585858;opacity:1}
.perma-search .perma-search__btn{position:absolute;top:0;right:0;bottom:0;width:16px;height:100%;padding:0;background:transparent url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiI+PGcgZmlsbD0iIzU4NTg1OCIgZmlsbC1ydWxlPSJldmVub2RkIj48cGF0aCBkPSJNNy41IDE0YTYuNSA2LjUgMCAxIDEgMC0xMyA2LjUgNi41IDAgMCAxIDAgMTN6bTAtMmE0LjUgNC41IDAgMSAwIDAtOSA0LjUgNC41IDAgMCAwIDAgOXoiIGZpbGwtcnVsZT0ibm9uemVybyIvPjxyZWN0IHRyYW5zZm9ybT0icm90YXRlKDQyIDEzLjQyOSAxMy4xNSkiIHg9IjEwLjkyOSIgeT0iMTIuMTQ5IiB3aWR0aD0iNSIgaGVpZ2h0PSIyIiByeD0iMSIvPjwvZz48L3N2Zz4=) 50% no-repeat;background-size:contain;text-indent:-9999em}


.main-nav{display:block;width:100%;margin:10px 0;z-index:5;font-size:18.004px;font-size:1.286rem;line-height:1.563}
.main-nav .main-nav__toggle-level2,.main-nav .main-nav__toggle-level3, .main-nav .main-nav__toggle-level4{position:absolute;opacity:0;z-index:-1}
.main-nav .main-nav__list{width:100%;list-style:none;padding:0;margin:0}

.main-nav__list--lvl2 .main-nav__item--parent .main-nav__text--lvl2:after{ content:''; position: absolute; right:16px;  width: 0; height: 0; border-top:5px solid transparent; border-bottom: 5px solid transparent;border-left: 5px solid #cfc70d; top:5px;}
.main-nav__list--lvl4 .main-nav__item--parent .main-nav__text--lvl4:after, .main-nav__text.main-nav__text--lvl4:after{ content:''; position: absolute; right:16px;  width: 0; height: 0; border-top:5px solid transparent; border-bottom: 5px solid transparent;border-left: 5px solid #cfc70d; top:5px;}





@media (min-width:900px) {
.page--header-sticky{padding-top:131px}
.perma-search{position:static;-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}
.perma-search .perma-search__closelbl,.perma-search .perma-search__openlbl{display:block;margin-top:-3px;height:24px}

.perma-search .perma-search__overlay-wrap{display:none;position:absolute;top:30px;right:50%;width:calc(100% - 40px);padding-top:35px;padding-left:185px;max-width:1320px;margin:0 auto;z-index:30;-webkit-transform:translateX(50%);transform:translateX(50%);-webkit-animation:fadeIn .3s ease-in-out;animation:fadeIn .3s ease-in-out}
.perma-search .perma-search__overlay-wrap:before{content:"";position:absolute;top:0;right:-20px;left:185px;bottom:0;background:#fff}
.perma-search .perma-search__input{padding:10px 0 10px 40px;color:#585858}
.perma-search .perma-search__btn{right:auto;left:0;width:18px;background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iIzAwQTEzOSIgZmlsbC1ydWxlPSJldmVub2RkIj48cGF0aCBkPSJNNy41IDE0YTYuNSA2LjUgMCAxIDEgMC0xMyA2LjUgNi41IDAgMCAxIDAgMTN6bTAtMmE0LjUgNC41IDAgMSAwIDAtOSA0LjUgNC41IDAgMCAwIDAgOXoiIGZpbGwtcnVsZT0ibm9uemVybyIvPjxyZWN0IHRyYW5zZm9ybT0icm90YXRlKDQyIDEzLjQyOSAxMy4xNSkiIHg9IjEwLjkyOSIgeT0iMTIuMTQ5IiB3aWR0aD0iNSIgaGVpZ2h0PSIyIiByeD0iMSIvPjwvZz48L3N2Zz4=)}
.perma-search .perma-search__toggle:checked~.perma-search__overlay-wrap{display:block}
.page-header--sticky .perma-search .perma-search__closelbl{top:17px;z-index:10}
.page-header--sticky .perma-search .perma-search__overlay-wrap{top:11px;padding-top:0;padding-left:115px}
.page-header--sticky .perma-search .perma-search__overlay-wrap:before{left:115px}
}

@media (min-width:1200px) {
.perma-search .perma-search__overlay-wrap{padding-left:345px}
.perma-search .perma-search__overlay-wrap:before{left:345px}
}


@media (min-width:1200px) {
.page-header--sticky .perma-search .perma-search__overlay-wrap{padding-left:150px}
.page-header--sticky .perma-search .perma-search__overlay-wrap:before{left:150px}
}

@media (min-width:900px) {
.main-nav{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;-webkit-box-ordinal-group:5;-ms-flex-order:4;order:4;margin:0;font-size:1rem;line-height:1.563}
}

@media (min-width:900px) {
.main-nav .main-nav__list{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:center;padding-left:30px;-ms-flex-preferred-size:800px;flex-basis:auto;width:calc(100% + 30px); margin: 0 auto;}
}
.main-nav .main-nav__closelbl,.main-nav .main-nav__list--lvl2,.main-nav .main-nav__list--lvl3, .main-nav .main-nav__list--lvl4{position:absolute;left:calc(100% + 20px);top:0;width:calc(100% - 40px);background:transparent;-webkit-transition:left .3s ease;transition:left .3s ease}
.main-nav .main-nav__list--lvl2,.main-nav .main-nav__list--lvl3, .main-nav .main-nav__list--lvl4{bottom:0;padding-top:calc(30px + 1.563em);min-height:calc(100vh - 68px); background: #198f4a;}
@media (min-width:900px) {
.main-nav .main-nav__list--lvl2, .main-nav .main-nav__list--lvl3, .main-nav .main-nav__list--lvl4{top:100%;left:calc(100% + 140px);padding-top:0;bottom:auto;background:rgba(26,143,73,0.8);}
.main-nav .main-nav__list--lvl3{background:rgba(26,143,73,0.8);}
.main-nav .main-nav__list--lvl4{background:transparent;}
}
@media (min-width:900px) {
.main-nav .main-nav__list--lvl2{display:block;left:50%;top:-9999em;overflow:hidden;z-index:9999;width:calc(100% + 60px);min-height:calc(100vh - 60vh);padding:1rem 40%;-webkit-box-shadow:0 30px 64px 0 rgba(36,35,34,.26),0 5px 14px 0 rgba(0,0,0,.1);box-shadow:0 30px 64px 0 rgba(36,35,34,.26),0 5px 14px 0 rgba(0,0,0,.1);font-weight:700;text-align:left;pointer-events:none;opacity:0;-webkit-transform:translate(-50%,-15px);transform:translate(-50%,-15px);-webkit-transition:opacity .4s ease,-webkit-transform .3s ease;transition:opacity .4s ease,-webkit-transform .3s ease;transition:opacity .4s ease,transform .3s ease;transition:opacity .4s ease,transform .3s ease,-webkit-transform .3s ease}
}

.main-nav .main-nav__list--lvl3, .main-nav .main-nav__list--lvl4{width:100%;z-index:2}
@media (min-width:900px) {
.main-nav .main-nav__list--lvl3{left:auto;top:0px; bottom:0; left:calc(40% + 275px); min-height:calc(100% - 60px);width:330px;padding:20px 30px;z-index:10;font-weight:400;text-align:left;font-size:.875em;line-height:1.357;display:none;-webkit-animation:fadeIn .3s ease-in-out;animation:fadeIn .3s ease-in-out}
.main-nav .main-nav__list--lvl4{left:auto;top:0px; bottom:0; left:calc(40% + 153px); min-height:calc(100% - 60px);width:330px;padding:20px 65px;z-index:10;font-weight:400;text-align:left;font-size:.875em;line-height:1.357;display:none;-webkit-animation:fadeIn .3s ease-in-out;animation:fadeIn .3s ease-in-out}
}
.main-nav .main-nav__closelbl{top:30px;padding-left:25px;z-index:101;font-size:16.001px;font-size:0.9rem;line-height:1rem;cursor:pointer}
@media (min-width:900px) {
.main-nav .main-nav__closelbl{display:none}
}
.main-nav .main-nav__closelbl:before{content:"";position:absolute;top:50%;left:10px; -webkit-transform:translateY(-50%);transform:translateY(-50%);width: 0;  height: 0;  border-top: 7px solid transparent; border-right:7px solid #cfc70d;border-bottom: 7px solid transparent;}
.main-nav .main-nav__item{margin:30px 0}
.main-nav .main-nav__item.last-nav:last-child{margin-bottom:0; position:absolute; top:-2.7rem; right:17.25rem;}


.main-nav .main-nav__list--lvl1>.main-nav__item.last-nav:last-child>.parent-active-link:before{ top:35px;}

@media (min-width:900px) {
.main-nav .main-nav__item--teaser{position:absolute;top:30px;bottom:30px;left:50px;display:inline-block;width:25%;height:auto;clear:both}
.main-nav .main-nav__item--teaser a{display:block;text-decoration:none}
.main-nav .main-nav__item--teaser a:focus .more,.main-nav .main-nav__item--teaser a:hover .more{text-decoration:underline}
.main-nav .main-nav__item--teaser h3{color:#00a139;font-size:1.375em;line-height:1.2;margin-bottom:.2em;letter-spacing:0}
}
.main-nav .main-nav__item--teaser{display:none}
.main-nav .main-nav__text{font-style:normal; font-size:1rem; line-height: 1.5rem; text-transform: uppercase; font-weight: 600;}
.main-nav .main-nav__item.last-nav:last-child .main-nav__text{  font-size:0.9rem; line-height:1rem; text-transform:inherit; font-weight:400;}
.main-nav .main-nav__text.main-nav__text--lvl2,
.main-nav .main-nav__text.main-nav__text--lvl3,
.main-nav .main-nav__text.main-nav__text--lvl4,
.main-nav .main-nav__text.main-nav__text--lvl5{ font-size:1rem; line-height:1rem; text-transform:inherit; font-weight:400;}
.main-nav .main-nav__item.last-nav:last-child .main-nav__link{ padding:0.625rem 0;}
.main-nav .main-nav__item.last-nav:last-child .main-nav__list--lvl2 .main-nav__link,
.main-nav .main-nav__item.last-nav:last-child .main-nav__list--lvl4 .main-nav__link{ padding:0.425rem 0;}
.main-nav .main-nav__item.last-nav:last-child .main-nav__list--lvl2,
.main-nav .main-nav__item.last-nav:last-child .main-nav__list--lvl4{ padding:0 1rem; min-height:118px !important;}
.main-nav .main-nav__item.last-nav:last-child .main-nav__list--lvl2 a.main-nav__link:last-item,
.main-nav .main-nav__item.last-nav:last-child .main-nav__list--lvl4 a.main-nav__link:last-item{ border-bottom:2px solid #999;}
/*.main-nav .main-nav__list--lvl1, .main-nav .main-nav__list--lvl2{ font-size: 18px; line-height: 18px; text-transform: inherit;}*/
.main-nav .main-nav__item.last-nav:last-child .main-nav__list--lvl2 .main-nav__link .main-nav__item:last-child a,
.main-nav .main-nav__item.last-nav:last-child .main-nav__list--lvl4 .main-nav__link .main-nav__item:last-child a{ border-bottom:none;}

@media (min-width:900px) {
.main-nav .main-nav__list--lvl1>.main-nav__item{display:inline-block;padding:0 1.5625rem;margin:0}
.main-nav .main-nav__list--lvl1>.main-nav__item>.main-nav__link{position:relative}
.main-nav .main-nav__list--lvl1>.main-nav__item>.main-nav__link:after,.main-nav .main-nav__list--lvl1>.main-nav__item>.main-nav__link:before{display:none;content:"";position:absolute;top:10px;width:130px;height:130px}
.main-nav .main-nav__list--lvl1>.main-nav__item>.main-nav__link:before{left:10px;-webkit-transform-origin:left top;transform-origin:left top;-webkit-transform:rotate(70deg);transform:rotate(70deg);}
.main-nav .main-nav__list--lvl1>.main-nav__item>.parent-active-link:before{ content:''; left:50%; transform:translateX(-50%); top:45px;  width: 0;  height: 0;  border-left: 7px solid transparent; border-right:7px solid transparent;border-bottom: 7px solid #cfc70d;-webkit-transform:rotate(0deg);transform:rotate(0deg);}
.main-nav .main-nav__list--lvl1>.main-nav__item>.main-nav__link:after{right:10px;-webkit-transform-origin:right top;transform-origin:right top;-webkit-transform:rotate(-70deg);transform:rotate(-70deg)}
.main-nav .main-nav__list--lvl1>.main-nav__item:hover>.main-nav__link{color:#ddcb08}
.main-nav .main-nav__list--lvl1>.main-nav__item:hover>.main-nav__link:after,.main-nav .main-nav__list--lvl1>.main-nav__item:hover>.main-nav__link:before{display:block}
}
.main-nav .main-nav__list--lvl2 .main-nav__item{display:block;margin:10px 0}
.main-nav .main-nav__list--lvl2 .main-nav__item.main-nav__item.last-nav:last-child{ position:relative; right:0; top:0;}

@media (min-width:900px) {
.main-nav .main-nav__list--lvl2 .main-nav__item{display:block;margin-left:0;margin-right:0;margin-top:0; margin-bottom: 0; max-width:300px;}
.main-nav .main-nav__list--lvl2 .main-nav__item:last-child a{ border-bottom:none;}
}
@media (min-width:900px) {
.main-nav .main-nav__list--lvl2>.main-nav__item:hover>.main-nav__link{color:#cfc70d}
.main-nav .main-nav__list--lvl2>.main-nav__item.main-nav__item--parent .main-nav__link span{position:relative; display: block;}
.main-nav .main-nav__list--lvl2>.main-nav__item.main-nav__item--parent .main-nav__link span:after,.main-nav .main-nav__list--lvl2>.main-nav__item.main-nav__item--parent .main-nav__link span:before{display:none;content:"";position:absolute;z-index:10}
.main-nav .main-nav__list--lvl2>.main-nav__item.main-nav__item--parent .main-nav__link span:before{left:40%;bottom:0;height:500px;width:300px;-webkit-transform-origin:left bottom;transform-origin:left bottom;-webkit-transform:rotate(30deg);transform:rotate(30deg)}
.main-nav .main-nav__list--lvl2>.main-nav__item.main-nav__item--parent .main-nav__link span:after{left:10%;bottom:50%;height:140px;width:140px;-webkit-transform-origin:left bottom;transform-origin:left bottom;-webkit-transform:rotate(45deg) skew(-60deg,-60deg);transform:rotate(45deg) skew(-60deg,-60deg)}
.main-nav .main-nav__list--lvl2>.main-nav__item.main-nav__item--parent.main-nav__item--aim-active>.main-nav__link span:after,.main-nav .main-nav__list--lvl2>.main-nav__item.main-nav__item--parent.main-nav__item--aim-active>.main-nav__link span:before{display:block}
.main-nav .main-nav__list--lvl2>.main-nav__item.main-nav__item--parent.main-nav__item--aim-active>.main-nav__link .main-nav__text{position:relative;z-index:20}
}
@media (min-width:900px) {
.main-nav .main-nav__list--lvl3 .main-nav__item,.main-nav .main-nav__list--lvl4 .main-nav__item{margin-top:0;margin-right:0;margin-left:0}
.main-nav .main-nav__list--lvl3 .main-nav__item a,
.main-nav .main-nav__list--lvl4 .main-nav__item a{ border-bottom: none;}
}
.main-nav .main-nav__item--parent-lvl{font-size:1em;font-weight:700;color:#00a139}
@media (min-width:900px) {
.main-nav .main-nav__item--parent-lvl{display:none!important}
}
.main-nav .main-nav__item--parent-lvl span{display:block}
.main-nav .main-nav__link{display:block;text-decoration:none;-webkit-transition:color .15s ease;transition:color .15s ease; color: #fff !important;}
@media (min-width:900px) {
.main-nav .main-nav__link{padding:0.9175rem 0}
}
.main-nav .main-nav__link:focus,.main-nav .main-nav__link:hover{color:#cfc70d !important}
.main-nav .main-nav__link.main-nav__link--active{font-weight:700;color:#00a139;text-decoration:none}
@media (min-width:900px) {
.main-nav .main-nav__link.main-nav__link--active{text-decoration:none}
}
@media (min-width:900px) {
.main-nav .main-nav__list--lvl1>.main-nav__item>.main-nav__link{white-space:nowrap}
}
.main-nav .main-nav__list--lvl2 .main-nav__link{padding:0.425rem 0;border-bottom: 1px solid rgba(255,255,255,0.3);}
.main-nav .main-nav__list--lvl2 .main-nav__item.last-nav:last-child .main-nav__link{ border-bottom:none;}
.main-nav .main-nav__list--lvl3 .main-nav__link--active,.main-nav .main-nav__list--lvl3 .main-nav__link:focus,.main-nav .main-nav__list--lvl3 .main-nav__link:hover,
.main-nav .main-nav__list--lvl4 .main-nav__link--active,.main-nav .main-nav__list--lvl4 .main-nav__link:focus,.main-nav .main-nav__list--lvl4 .main-nav__link:hover{color:#cfc70d !important}
.main-nav .main-nav__item--parent>.main-nav__link{display:inline-block;vertical-align:middle;width:calc(100% - 30px)}
@media (min-width:900px) {
.main-nav .main-nav__item--parent>.main-nav__link{display:block;width:auto}
}
.main-nav .main-nav__item--parent>.main-nav__openlbl{position:relative;display:inline-block;vertical-align:middle;width:24px;height:1.563em;cursor:pointer}
@media (min-width:900px) {
.main-nav .main-nav__item--parent>.main-nav__openlbl{display:none}
}
/*.main-nav .main-nav__item--parent>.main-nav__openlbl:before{content:"";position:absolute;top:0;right:5px;width:14px;height:100%;background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSIxNyI+PHBhdGggZD0iTTUuNzEgMTUuNzc1YTEuMDAyIDEuMDAyIDAgMCAxLTEuNDE3LjAwMyAxLjAwMiAxLjAwMiAwIDAgMSAuMDAzLTEuNDE3bDYuMzU0LTYuMzU0LTYuNjc4LTUuOTcyQTEuMDAyIDEuMDAyIDAgMCAxIDMuODk3LjYyIDEuMDAzIDEuMDAzIDAgMCAxIDUuMzEzLjUzOEwxMS45OSA2LjUxYy4wNDEuMDM3LjA0MS4wMzcuMDgxLjA3Ni43ODEuNzguNzc4IDIuMDUtLjAwNyAyLjgzNUw1LjcxIDE1Ljc3NXoiIGZpbGwtcnVsZT0ibm9uemVybyIgZmlsbD0iIzU4NTg1OCIvPjwvc3ZnPg==) 50% no-repeat;background-size:contain}*/
/*.main-nav__list--lvl2 .main-nav__item--parent .main-nav__text--lvl2:after{ border: none;}*/
@media (min-width:900px) {
.main-nav .main-nav__list--has-images{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}
.main-nav .main-nav__list--has-images .main-nav__item{display:inline-block;margin:0 20px;min-height:34.4px;max-height:63.6px;height:5.84559vw}
.main-nav .main-nav__list--has-images .main-nav__link{display:block;height:100%}
}
.main-nav img{display:none;height:100%;width:auto}
@media (min-width:900px) {
.main-nav img{display:block}
.main-nav img~span{display:none}
}
@media (max-width:900px) {
.main-nav .main-nav__toggle-level2:checked~.main-nav__closelbl,.main-nav .main-nav__toggle-level2:checked~.main-nav__list--lvl2{left:20px}
.main-nav .main-nav__toggle-level3:checked~.main-nav__closelbl,.main-nav .main-nav__toggle-level3:checked~.main-nav__list--lvl3,
.main-nav .main-nav__toggle-level4:checked~.main-nav__closelbl,.main-nav .main-nav__toggle-level4:checked~.main-nav__list--lvl4{left:0}
.main-nav .main-nav__toggle-level3:checked~.main-nav__closelbl,
.main-nav .main-nav__toggle-level4:checked~.main-nav__closelbl{z-index:101; }
.main-nav .main-nav__list--lvl2{z-index:98}
.main-nav .main-nav__list--lvl3{z-index:100}

.main-nav .main-nav__link{ text-align:center;}
.main-nav .main-nav__item--parent-lvl{ color:#fff; font-weight:700;}
.main-nav .main-nav__list--lvl2 .main-nav__item{ text-align:center; margin:0;}
}
@media (min-width:900px) {
.main-nav .main-nav__list--lvl1>.main-nav__item:hover .main-nav__list--lvl2,.main-nav .main-nav__list--lvl1>.main-nav__item>.main-nav__link:focus~.main-nav__list--lvl2,.main-nav .main-nav__list--lvl1>.main-nav__item>.main-nav__link:hover~.main-nav__list--lvl2,.main-nav .main-nav__list--lvl2.main-nav__list--open,.main-nav .main-nav__list--lvl2:hover{top:100%;pointer-events:auto;opacity:1;-webkit-transform:translate(-50%, 0);transform:translate(-50%, 0); }
.main-nav .main-nav__list--lvl2>.main-nav__item:focus .main-nav__list--lvl3,.main-nav .main-nav__list--lvl2>.main-nav__item:hover .main-nav__list--lvl3,.main-nav .main-nav__list--lvl2>.main-nav__item>.main-nav__link:focus~.main-nav__list--lvl3,.main-nav .main-nav__list--lvl2>.main-nav__item>.main-nav__link:hover~.main-nav__list--lvl3,.main-nav .main-nav__list--lvl3.main-nav__list--open,.main-nav .main-nav__list--lvl3:hover{display:block;opacity:1}

.main-nav .main-nav__list--lvl3>.main-nav__item:focus .main-nav__list--lvl4,.main-nav .main-nav__list--lvl3>.main-nav__item:hover .main-nav__list--lvl4,.main-nav .main-nav__list--lvl4>.main-nav__item>.main-nav__link:focus~.main-nav__list--lvl4,.main-nav .main-nav__list--lvl3>.main-nav__item>.main-nav__link:hover~.main-nav__list--lvl4,.main-nav .main-nav__list--lvl4.main-nav__list--open,.main-nav .main-nav__list--lvl4:hover{display:block;opacity:1}

}
@media (min-width:900px) {
.page-header--sticky .main-nav{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;margin-top:0;margin-right:50px}
}
.header-nav{position:relative;display:block;width:100%;margin-top:20px;color:#a7a7a7;font-size:16.001px;font-size:1.143rem;line-height:1.5}
@media (min-width:900px) {
.header-nav{display:inline-block;vertical-align:middle;-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;width:auto;margin-right:0px;margin-top:0;font-size:0.9rem;line-height:1rem; padding: 0.625rem 0;}
}
.header-nav .header-nav__list{list-style:none;padding:0;margin:0}
@media (min-width:900px) {
.header-nav .header-nav__list{display:-webkit-box;display:-ms-flexbox;display:flex}
}
.header-nav .header-nav__item{margin-top:15px}
.header-nav .header-nav__item:last-child{ margin:0 0 0 10px}
.header-nav .header-nav__item:last-child a{ padding:0 5px;}



@media (min-width:900px) {
.header-nav .header-nav__item{margin:0 1rem;}
}
.header-nav .header-nav__item.last-nav:last-child{margin-right:0; margin-left: 0rem;}
.header-nav .header-nav__item.last-nav:last-child a{ margin: 0 0.6125rem;}

.header-nav .header-nav__link{display:block;text-decoration:none;font-weight:400; color: #fff; }
.header-nav .header-nav__link.header-nav__link--active,.header-nav .header-nav__link:focus,.header-nav .header-nav__link:hover{color:#ddcb08}
@media (min-width:900px) {
.page-header--sticky .header-nav{display:none}
}

.header-visual__image~.txt-box .breadcrumb{color:#fff}
.header-visual__image~.txt-box .breadcrumb .breadcrumb__item{border-color:#fff}
.header-visual--dark .header-visual__image~.txt-box .breadcrumb{color:#00a139}
.header-visual--dark .header-visual__image~.txt-box .breadcrumb .breadcrumb__item{border-color:#00a139}

/*@media (min-width:900px) {
.page__header{padding:30px 0 20px}
}*/
.page__header.page-header--sticky{position:fixed;top:0;left:0;right:0;z-index:500;background:#fff;-webkit-box-shadow:0 2px 12px 0 rgba(0,0,0,.1);box-shadow:0 2px 12px 0 rgba(0,0,0,.1);padding:10px 0 5px;-webkit-animation-name:pageHeaderSlideDown;animation-name:pageHeaderSlideDown;-webkit-animation-duration:.8s;animation-duration:.8s}
@media (min-width:900px) {
.page__header.page-header--sticky{padding:10px 0 5px}
}
.page__header .page-header__centering{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;max-width:auto}




.page__header.page-header--sticky .page-header__logowrap{max-width:100px}
.page__header .logo{display:inline-block}
.page__header .logo img{display:block;width:100%;height:auto}
.page__header .page-header__navwrap{text-align:right;}
@media (min-width:900px) {
.page__header .page-header__navwrap{-ms-flex-preferred-size:100%;flex-basis:100%}
}
.page__header .page-header__navwrap .nav__toggle{position:absolute;opacity:0;z-index:-1}
@media (min-width:900px) {
.page__header .page-header__navwrap .nav__toggle{display:none}
}

.page__header .page-header__navwrap .nav__togglelbl{display:block;width:30px;height:19px;background:url(../../images/hambarger.png)  no-repeat;background-size:contain;cursor:pointer}

@media (min-width:900px) {
.page__header .page-header__navwrap .nav__togglelbl{display:none}
}
.page__header .page-header__navwrap-inner{position:absolute;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;top:100%;left:100%;width:100%;height:calc(100vh - 80px);padding:30px 20px;z-index:50;background:#f6f7f5;text-align:left;overflow-y:auto;overflow-x:hidden;-webkit-transition:left .3s ease;transition:left .3s ease}
@media (min-width:767px) {
.page__header .page-header__navwrap-inner{height:calc(100vh - 60px); background: rgba(26,143,73,0.8);}
}
@media (min-width:900px) {
.page__header .page-header__navwrap-inner{position:static;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;width:auto;height:auto;padding:0;background:none;overflow-y:visible;overflow-x:visible;-webkit-transition:none;transition:none}
}
.page__header.page-header--sticky .page-header__navwrap-inner{height:calc(100vh - 65px)}
@media (min-width:900px) {
.page__header.page-header--sticky .page-header__navwrap-inner{-ms-flex-wrap:nowrap;flex-wrap:nowrap;height:auto;overflow:visible}
}
.page__header .nav__toggle:checked~.nav__togglelbl{background-image:url(../../images/hambarger-close.png);}
.page__header .nav__toggle:checked~.page-header__navwrap-inner{left:0}

.page__header{animation:fade-slide-down 2s .5s cubic-bezier(0, 0.5, 0, 1) forwards; transform-style: preserve-3d;  perspective: 100px; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; -ms-transition:all 0.6s; -o-transition:all 0.6s;}

@keyframes fade-slide-down {
  0% {
    opacity: 0;
    transform: translateY(-4rem);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}

/**https://codepen.io/kristyjy/pen/zGOXYb
https://www.mockplus.com/blog/post/search-bar-design
**/
.search{width:30px;height:30px;margin:0;background-color:transparent;position:absolute;  top:50px;overflow:hidden;transition:width 1s; z-index:99; right:25px;}
.search:before{content:'';display:block;width:0px;height:100%;position:relative;background-color:#fff;transition:all .5s ease}
.search.open{width:250px; background-color:transparent; border-bottom:1px solid #fff;}
.search.open:before{height:30px;margin:0px;position:absolute}
.search-box{width:100%;height:100%;box-shadow:none;border:none;background:transparent;color:#fff;padding:10px 28px 10px 0;font-size:0.9rem}
.search-box:focus{outline:none}
.search-button{width:30px;height:30px;display:block;position:absolute;right:5px;top:-8px;padding:10px;cursor:pointer}
.search-icon{width:18px;height:18px;border-radius:18px;border:2px solid #fff;display:block;position:relative;margin-left:0px;transition:all .5s ease}
.search-icon:before{content:'';width:2px;height:10px;position:absolute;right:-2px;top:12px;display:block;background-color:#fff;transform:rotate(-45deg);transition:all .5s ease}
.search-icon:after{content:'';width:2px;height:10px;position:absolute;right:-2px;top:12px;display:block;background-color:#fff;transform:rotate(-45deg);transition:all .5s ease}
.open .search-button{top:-8px;}
.open .search-icon{}
/*.open .search-icon:before{transform:rotate(40deg);right:10px;top:-2px;height:20px}
.open .search-icon:after{transform:rotate(-225deg);right:10px;top:-2px;height:20px}*/


@media all and (max-width:1366px){
/*.main-nav .main-nav__list--lvl2{padding:30px 38%;}*/
.main-nav .main-nav__list--lvl3{left:calc(38% + 270px);}
.main-nav .main-nav__list--lvl2 { padding: 1rem 38%;}
.main-nav__list--lvl4 .main-nav__item--parent .main-nav__text--lvl4:after, .main-nav__text.main-nav__text--lvl4:after{right:-5px;}
}
 @media(max-width:1300px){
.main-nav .main-nav__list--lvl2 .main-nav__item{max-width:240px;}
.main-nav .main-nav__list--lvl2 {
    padding: 1rem 44%;
}
.main-nav .main-nav__list--lvl3 {
    left: calc(37% + 270px);
width:305px;}
.main-nav .main-nav__list--lvl4 {
    left: calc(35% + 153px);
    width: 310px;}
}


@media all and (max-width:990px){
.page__header{height:55px;}
.page__header:after,  .page__header.smaller:after{background:#138643;}
.page__header:before, .page__header.smaller:before{ background: none;}
.page__header .page-header__logowrap{ position: relative; left: inherit; top:0; width:70px;}
.page__header .page-header__navwrap .nav__togglelbl{position: absolute; top:20px; right:20px; margin-bottom:0;}
		
/*.main-nav__list--lvl1 .main-nav__item--parent{ position:relative;}*/
.main-nav__list--lvl1 .main-nav__item--parent  a{ position:relative;}
.main-nav__list--lvl1 .main-nav__item--parent a.parent-active-link:after{ content:''; position: absolute; right:10px;  width: 0; height: 0; border-top:7px solid transparent; border-bottom:7px solid transparent;border-left:7px solid #cfc70d; top:15px; }


.page-header__navwrap-inner .header-nav .header-nav__item.last-nav:last-child{ position:absolute; left:-20px; right:-20px; background:#138643; padding:10px 0; text-align:center; margin-top:0; top:20vh;}
.main-nav .main-nav__list--lvl2{ padding:30px 0;}
.main-nav .main-nav__item.last-nav:last-child .main-nav__list--lvl2{ padding:30px 0;}


.main-nav .main-nav__closelbl{ position:absolute; top:35px; text-align:left; color:#fff;}
.main-nav .main-nav__item--teaser h3{ text-transform:uppercase; }
.main-nav .main-nav__item{ border-bottom:1px solid #47a56e; margin:0; }
.main-nav .main-nav__item--parent>.main-nav__link{position:relative; width:100%;}
.main-nav .main-nav__item  a,
.main-nav .main-nav__item.last-nav:last-child .main-nav__link{ padding:0.3125rem 0}
.main-nav .main-nav__closelbl, .main-nav .main-nav__list--lvl2, .main-nav .main-nav__list--lvl3{ width:100%;}
.main-nav .main-nav__list--lvl3 {  left: calc(100%);}

.page__header .nav__toggle:checked~.page-header__navwrap-inner{width:100%;}

.main-nav .main-nav__toggle-level2:checked~.main-nav__closelbl, 
.main-nav .main-nav__toggle-level2:checked~.main-nav__list--lvl2{left:0; right:0; }

.main-nav .main-nav__toggle-level2:checked~.main-nav__closelbl{ z-index:99; right:inherit; width:auto;}
.main-nav .main-nav__toggle-level3:checked~.main-nav__closelbl{ z-index:101; right:inherit; width:auto;}
.main-nav .main-nav__toggle-level4:checked~.main-nav__closelbl{ z-index:102; right:inherit; width:auto;}

/*.main-nav .main-nav__toggle-level2{ height:40px; width:20px; right:20px; z-index:9;}
.main-nav .main-nav__toggle-level3{ height:40px; width:20px; right:10px; z-index:9;}
.main-nav .main-nav__toggle-level4{ height:40px; width:20px; right:10px; z-index:9;}*/

.main-nav .main-nav__toggle-level2{ height:40px; width:100%; right:0px; z-index:9;}
.main-nav .main-nav__toggle-level3{ height:40px; width:100%; right:0px; z-index:9;}
.main-nav .main-nav__toggle-level4{ height:40px; width:100%; right:0px; z-index:9;}


.main-nav .main-nav__list--lvl3{left: calc(100%); width:100%;}
.main-nav .main-nav__list--lvl4{left: calc(100%); width:100%;}



.main-nav .main-nav__item.last-nav:last-child{ position:inherit; top:inherit; right:inherit}
.main-nav .main-nav__item.last-nav:last-child .main-nav__text{ font-size:1rem; font-weight: 600; text-transform:uppercase;}
.main-nav .main-nav__list .main-nav__list--lvl3 .main-nav__item:last-child { position:relative; top:0; right:0;}

.main-nav .main-nav__item--parent>.main-nav__openlbl{ display:none;}

.main-nav__list--lvl2 .main-nav__item--parent .main-nav__text--lvl2:after,
.main-nav__list--lvl4 .main-nav__item--parent .main-nav__text--lvl4:after, .main-nav__list--lvl4 .main-nav__item--parent .main-nav__text--lvl4:after, .main-nav__text.main-nav__text--lvl4:after{ top:18px;}
.main-nav__text.main-nav__text--lvl4:after {right:15px;}
.header-nav{ margin-top:-10px;}
.page__header .page-header__navwrap-inner{ display:block; }
.header-nav .header-nav__item{ font-size: 1rem;font-weight: 600; text-transform: uppercase; text-align: center; margin: 0; padding: 10px 0; border-bottom:1px solid #47a56e;}
.header-nav .header-nav__item:last-child{ background:#47a56e; position:absolute; top:90px; left:-20px; right:-20px;}
.header-nav .header-nav__link{ font-weight:600;}

.centering-wrap{ padding:0 1rem;}

/**search**/
.search-button{ top:-5px;}
.search{ right:60px; top:13px}
.search.open{ width:155px;}


.main-nav .main-nav__list--lvl2 .main-nav__item { max-width: 100%;}
}


@media all and (max-width:767px) {
.page__header .page-header__navwrap-inner{height:calc(100vh + 55px); background: #198f4a; padding:0;}

}





